<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JSON And AJAX</title>

    <script src="Resources/JQuery/jquery-3.2.1.min.js"></script>
    <script src="Main.js"></script>
    <script src="Main_AJAX.js"></script>


</head>


<body>


    <button id="prevBTN"> Show the prev animal </button>
    <button id="nextBTN"> Show the next animal </button>

    <div id="myDIV"></div>

</body>
</html>